
Radar Meteorologico - Task #1378

Software de control e Integracion y monitoreo

06/16/2018 02:40 PM - Juan Carlos Espinoza

Status: In progress Start date: 08/10/2021

Priority: Normal Due date: 08/18/2021

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Radar Meteorologico Spent time: 0.00 hour

Description

Subtasks:

Task # 1835: Pruebas de Pedestal dev Closed

History

#1 - 01/29/2020 02:48 PM - Juan Carlos Espinoza

- Tracker changed from Milestone to Task

- Subject changed from Integracion to Software de control e Integracion

- Due date set to 04/30/2020

- Assignee set to Juan Carlos Espinoza

- Target version set to Radar Meteorologico

- Start date changed from 06/16/2018 to 01/20/2020

#2 - 01/29/2020 02:54 PM - Juan Carlos Espinoza

- Start date changed from 01/20/2020 to 02/03/2020

#3 - 07/21/2021 07:36 PM - Juan Carlos Espinoza

- Subject changed from Software de control e Integracion to Software de control e Integracion y monitoreo

- Due date changed from 04/30/2020 to 09/30/2021

- Assignee changed from Juan Carlos Espinoza to Alessandro Morales

- Start date changed from 02/03/2020 to 01/01/2021

#4 - 07/21/2021 07:48 PM - Juan Carlos Espinoza

- Status changed from New to In progress

#5 - 08/10/2021 03:12 PM - Alessandro Morales

- % Done changed from 0 to 40

#6 - 08/10/2021 03:12 PM - Alessandro Morales

- % Done changed from 40 to 60
